Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Cat 4506-E Device Package

Are the 4506-E supported in LMS 2.6? If so, I looked in downloads and couldn't find the device package to download, please assist.

thanks, Marcie

3 REPLIES
Cisco Employee

Re: Cat 4506-E Device Package

This switch is supported in RME 4.0.6 with Cat4000IOS package 3.2, in Campus Manager 4.0.12, and in DFM 2.0.12.

Community Member

Re: Cat 4506-E Device Package

Install of Cat4000IOS 3.2 is failing, seems to be associated with SharedInventoryCatIOS, what version of SharedInventoryCatIOS should I have?

Cisco Employee

Re: Cat 4506-E Device Package

Here is my package map from my 4.0.6 server. This is pretty current.

141
Views
0
Helpful
3
Replies
CreatePlease to create content